addressType: īqJ枊a8衍`Ĩɘ.蘯
apiVersion: discovery.k8s.io/v1alpha1
endpoints:
- addresses:
  - "19"
  conditions:
    ready: false
    serving: false
    terminating: false
  hostname: "20"
  nodeName: "29"
  targetRef:
    apiVersion: "24"
    fieldPath: "26"
    kind: "21"
    name: "23"
    namespace: "22"
    resourceVersion: "25"
    uid: ɑ
  topology:
    "27": "28"
kind: EndpointSlice
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
ports:
- appProtocol: "31"
  name: "30"
  port: -591435092
  protocol: 脽ěĂ凗蓏Ŋ蛊ĉy緅縕
